Summary: ISO Character Entity Sets
Name: iso-entities
Version: @VERSION@
Release: 1
Source: iso-entities-@VERSION@.tar.gz
Copyright: distributable
Group: Applications/Publishing/SGML
BuildRoot: /tmp/iso-entities
# $Id: iso-entities.spec,v 1.3 1997/09/13 20:34:03 cg Exp $

%description
The ISO character entity sets are used by many SGML Document Type
Definitions (DTDs).

%prep
%setup

%build
./configure --prefix=/usr
make

%install
make prefix=${RPM_ROOT_DIR}/usr install

%files

%doc COPYING README ChangeLog

%dir /usr/lib/sgml/iso-entities-8879.1986

/usr/lib/sgml/iso-entities-8879.1986/iso-entities.cat
/usr/lib/sgml/iso-entities-8879.1986/ISOamsa
/usr/lib/sgml/iso-entities-8879.1986/ISOamsb
/usr/lib/sgml/iso-entities-8879.1986/ISOamsc
/usr/lib/sgml/iso-entities-8879.1986/ISOamsn
/usr/lib/sgml/iso-entities-8879.1986/ISOamso
/usr/lib/sgml/iso-entities-8879.1986/ISOamsr
/usr/lib/sgml/iso-entities-8879.1986/ISObox
/usr/lib/sgml/iso-entities-8879.1986/ISOcyr1
/usr/lib/sgml/iso-entities-8879.1986/ISOcyr2
/usr/lib/sgml/iso-entities-8879.1986/ISOdia
/usr/lib/sgml/iso-entities-8879.1986/ISOgrk1
/usr/lib/sgml/iso-entities-8879.1986/ISOgrk2
/usr/lib/sgml/iso-entities-8879.1986/ISOgrk3
/usr/lib/sgml/iso-entities-8879.1986/ISOgrk4
/usr/lib/sgml/iso-entities-8879.1986/ISOlat1
/usr/lib/sgml/iso-entities-8879.1986/ISOlat2
/usr/lib/sgml/iso-entities-8879.1986/ISOnum
/usr/lib/sgml/iso-entities-8879.1986/ISOpub
/usr/lib/sgml/iso-entities-8879.1986/ISOtech
